Page 1 sur 1

Vulnérabilité dans Adobe ColdFusion Builder (13.12.16)

MessagePosté: 13 Déc 2016, 21:41
de pierre
Vulnérabilité dans Adobe ColdFusion Builder (corrigée le 13 décembre 2016)

Version initiale de l'avis
13 décembre 2016

Source
Bulletin de sécurité Adobe apsb16-44 du 13 décembre 2016
https://helpx.adobe.com/security/produc ... 16-44.html

1 - Risque(s)
atteinte à la confidentialité des données

2 - Systèmes affectés
Adobe ColdFusion Builder 2016 sans le correctif de sécurité Update 3
Adobe ColdFusion versions 3.0.x antérieures à 3.0.3

3 - Résumé
Une vulnérabilité a été corrigée dans Adobe ColdFusion Builder. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

4 - Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation
Bulletin de sécurité Adobe apsb16-44 du 13 décembre 2016
https://helpx.adobe.com/security/produc ... 16-44.html

Référence CVE CVE-2016-7887
http://cve.mitre.org/cgi-bin/cvename.cg ... -2016-7887